[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: e2fslibsg conflicts with e2fsprogs (hamm) | APT

        I did an 'apt-get upgrade', and apt went ahead and removed e2fslibsg in
favour of e2fsprogs without any messages or warnings. So now I have no
e2fslibsg, but everything seems to be fine, what will happen if I have to


PS, for the developers: apt-get upgrade is really cool! I suppose people could
just set it up as a weekly or monthly cron job and have machines keep
themselves up todate! :).

On 01-May-98 Torsten Hilbrich wrote:
> Bob Nielsen <nielsen@primenet.com> writes:
>> Dselect won't install e2fslibsg because of a conflict with
>> e2fsprogs, but it won't remove e2fsprogs because it is an essential
>> package.  How do I resolve this dilemma?
> I did it using the --force-remove-essential flag to dpkg while
> removing.  Make sure that you install e2fslibsg before rebooting the
> system.

E-Mail: hospedales@wow.net
Date: 02-May-98
Time: 18:52:29

This message was sent by XFMail.
Powered by GNU/Linux 2.0.

To UNSUBSCRIBE, email to debian-user-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: